@font-face {
	font-family: 'proxima_nova_rgregular';
	src: url('https://litmus.com/fonts/Emails/proximanova-regular-webfont.eot');
	src: url('https://litmus.com/fonts/Emails/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('https://litmus.com/fonts/Emails/proximanova-regular-webfont.woff') format('woff'),
		 url('https://litmus.com/fonts/Emails/proximanova-regular-webfont.ttf') format('truetype'),
		 url('https://litmus.com/fonts/Emails/proximanova-regular-webfont.svg#proxima_nova_rgregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'proxima_nova_rgbold';
	src: url('https://litmus.com/fonts/Emails/proximanova-bold-webfont.eot');
	src: url('https://litmus.com/fonts/Emails/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('https://litmus.com/fonts/Emails/proximanova-bold-webfont.woff') format('woff'),
		 url('https://litmus.com/fonts/Emails/proximanova-bold-webfont.ttf') format('truetype'),
		 url('https://litmus.com/fonts/Emails/proximanova-bold-webfont.svg#proxima_nova_rgbold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'adelle_rgregular';
	src: url('https://litmus.com/fonts/Emails/adelle_reg-webfont.eot');
	src: url('https://litmus.com/fonts/Emails/adelle_reg-webfont.eot?#iefix') format('embedded-opentype'),
		 url('https://litmus.com/fonts/Emails/adelle_reg-webfont.woff') format('woff'),
		 url('https://litmus.com/fonts/Emails/adelle_reg-webfont.ttf') format('truetype'),
		 url('https://litmus.com/fonts/Emails/adelle_reg-webfont.svg#adelle_rgregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

:root{
    --orange:#FF8100;
    --black:#101828;
    --fentblack:rgba(16, 24, 40, 0.65);
    --bg:#FFFFFF;
}
*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    text-decoration: none;
    list-style: none;

}

body{
	font-family: 'proxima_nova_rgregular', Helvetica, Arial, sans-serif;
}

header{
    background-color: var(--bg);
    padding: 2rem 5rem;
    position: fixed;
    width: 100%;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.1);
}
.nav-link{
    display: flex;
    justify-content: end;
    align-items:center ;
    gap: 2rem;
    flex-wrap: wrap;
    
}
.flex-container{
    display: flex;
    padding:2rem 5rem;
    align-items: center;
    justify-content: space-between;
}
.aboutme {
    margin-top: rem;
}
.name{
    line-height: 1.81rem;
    font-size: 24px;
    font-weight: 400;
}
.track{
    font-size: 48px;
    font-weight: 400;
}
.description{
    font-size: 18px;
    line-height: 22px;

}
.img-container{
    margin-top: 3rem;
}
.back{
    position: absolute;
    right: 2rem;
    z-index: -1;
}
.btn{
    background-color: var(--orange);
    color: var(--black);
    font-size: 18px;
    line-height: 22px;
    padding: 18px 41px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    margin-top: 1rem;
}


.service-flex{
    display: flex;
    padding: 2rem 5rem;
    justify-content: space-between;
    align-items: center;
    padding-left: 4rem;

}
.card1, .card2, .card3{
    box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    width: 320px;
}
.card-text{
    padding: 2rem;
    margin-right: 1rem;

}
.card-heading{
    font-size: 25px;
}
.card-review{
    margin-top: 0.5rem;
    font-size: 18px;
    font-weight: 400;
    line-height: 22px;
}
.more{
    margin-top: 2rem;
}


.experience-container{
    background-color: var(--orange);
    margin-top: 2rem;
    padding: 2rem 5rem;
}
.exp-flex{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.years h2{
    font-size: 110px;
    text-align: center;
    line-height: 120px;
    margin-top: 1rem;
}

.years p{
    font-size: 32px;
    text-align: center;
    
}
.cc{
    text-align: center;
}
.cc h3{
    font-size: 60px;
    line-height: 60px;
    margin-top: 2rem;
}
.cc p{
    font-size: 40px;
}
.ca{
    text-align: center;
}
.ca h3{
    font-size: 60px;
    line-height: 60px;
    margin-top: 2rem;
}
.ca p{
    font-size: 40px;
}


.project-container{
    padding: 2rem 5rem;
    margin-top: 3rem;
}
.text-flex{
    display: flex;
    justify-content: space-between;
    align-items: center ;
}
.project-heading h2{
    font-size: 36px;
    line-height: 44px;
    font-weight: 400;
}

.project-heading p{
    font-size: 18px;
    line-height: 22px;
}
.btn2{
    color: var(--bg);
}

.grid-container {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
    padding: 10px;
    margin-top: 2rem;
  }
  
  .grid-container > div {
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 10px;
    text-align: center;
    font-size: 30px;
  }
  .piggy {
    width: 100%;
    border-radius: 10px;
  }
  .doit{
    width: 100%;
    height: 60%;
    border-radius: 10px;
  }
  .url{
    width: 100%;
    height: 60.8%;
    border-radius: 10px;
  }
  .qiz{
    width: 100%;
    height: 80%;
    border-radius: 10px;
  }
  .github{
    width: 50px;
  }


  .testimonial{
    padding: 2rem 5rem;
    margin-top: 3rem;
  }
  .profile{
    display: flex;
    align-items: center;
    gap: 1rem;
  }
  .box-flex{
    display: flex;
    justify-content: space-between;
  }
  .box{
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.1);
    border-radius: 15px;
    padding: 3rem;
  }

  .fa-star{
    margin-top: 1rem;
    color: #D9D9D9;
  }
  .checked {
    color: orange;
  }


  .work{
    background-color: var(--orange);
    padding:2rem 5rem;
    width: 1260px;
    margin: 0 auto;
    margin-bottom: 1rem;
    height:  396px;
    margin-top: 5rem;
  }
  .work-flex{
    display: flex;
    justify-content: space-between;
    align-items: center ;
    align-content: center;
    margin-top: 5rem;
  }
  .work-text h2{
    font-size: 40px;
    font-weight: 400;
  }
  .work-text p{
    font-size: 18px;
  }
  .btn3 {
    background-color: var(--bg);
    color: #101828;
  }
  .btn3:hover{
    background: var(--orange);
    color: var(--bg);
    border: 2px solid var(--black);
    box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.1);
    
  }